<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Partilha online" compressed="true">
  <topicref FeatureID="-1" href="SHARE_HLP_ADV_SETT_VIEW.html" navtitle="Defs. avançad."></topicref>
  <topicref FeatureID="-1" href="SHARE_HLP_DATA_COUNTER_VIEW.html" navtitle="Contadores de dados"></topicref>
  <topicref FeatureID="-1" href="SHARE_HLP_ACC_SETT_VIEW.html" navtitle="Definições de conta"></topicref>
  <topicref FeatureID="-1" href="SHARE_HLP_ACCLIST_SETT_VIEW.html" navtitle="Modificar contas"></topicref>
  <topicref FeatureID="-1" href="SHARE_HLP_MAIN_VIEW.html" navtitle="Partilhar conteúdos online"></topicref>
  <topicref FeatureID="-1" href="SHARE_HLP_OUTBOX_VIEW.html" navtitle="Caixa de saída"></topicref>
  <topicref FeatureID="-1" href="SHARE_HLP_MAIN_SETT_VIEW.html" navtitle="Definições Partilha online"></topicref>
  <topicref FeatureID="-1" href="SHARE_HLP_PROVLIST_SETT_VIEW.html" navtitle="Lista fornec. serviços"></topicref>
  <topicref FeatureID="-1" href="SHARE_HLP_TAG_LIBRARY_VIEW.html" navtitle="Adicionar etiquetas a publicações"></topicref>
  <topicref FeatureID="-1" href="SHARE_HLP_POST_EDITOR_VIEW.html" navtitle="Publicar ficheiros"></topicref>
  <topicref FeatureID="-1" href="SHARE_HLP_COMMENTS_VIEWER.html" navtitle="Ver comentários"></topicref>
  <topicref FeatureID="-1" href="SHARE_HLP_SERVICE_ITEMS_VIEW.html" navtitle="Feeds em serviços"></topicref>
  <topicref FeatureID="-1" href="SHARE_HLP_CONTENT_VIEWER.html" navtitle="Ver feeds"></topicref>
  <topicref FeatureID="-1" href="SHARE_HLP_FULLSCREEN_VIEWER.html" navtitle="Ver imagens em ecrã total"></topicref>
</topics>